<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfjBMqnLWOk_Y83YQC_hJu0wfI-Xdmc5OWntjVC-W9MCBvFKzWTiedxA3YkTMvDfOy8nOyd9ECwbDNxBsyYcv3xwl6hc0hVm5trHIDBdEsSlezMK9bp_uNOKPxhDNlGu1xn_grfE5E6h2IQhsa8aMmGL2rzlyj8f24UlJ9yuWQw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">64d202ae-878c-42fd-9d9c-1d323c31b7dc</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755723797" />
</map>
